.header-blue {
    background: linear-gradient(135deg, #fe2929, #ffb3c5);
    background-color: #184e8e;
    font-family: 'Source Sans Pro', sans-serif
}

@media (min-width:768px) {
    .header-blue {
        padding-bottom: 0px;
    }
}

.header-blue .navbar {
    background: transparent;
    padding-top: .75rem;
    padding-bottom: .75rem;
    color: #fff;
    border-radius: 0;
    box-shadow: none;
    border: none
}

@media (min-width:768px) {
    .header-blue .navbar {
        padding-top: 1rem;
        padding-bottom: 1rem
    }
}

.header-blue .navbar .navbar-brand {
    font-weight: bold;
    color: inherit
}

.header-blue .navbar .navbar-brand:hover {
    color: #f0f0f0
}

.header-blue .navbar .navbar-collapse {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin-top: .5rem
}

@media (min-width:768px) {
    .header-blue .navbar .navbar-collapse {
        border-color: transparent;
        margin: 0
    }
}

.header-blue .navbar .navbar-collapse span .login {
    color: #fff;
    margin-right: .5rem;
    text-decoration: none
}

.header-blue .navbar .navbar-collapse span .login:hover {
    color: #fff
}

.header-blue .navbar .navbar-toggler {
    border-color: rgba(255, 255, 255, 0.3)
}

.header-blue .navbar .navbar-toggler:hover,
.header-blue .navbar-toggler:focus {
    background: none
}

@media (min-width: 768px) {
    .header-blue .navbar-nav .nav-link {
        padding-left: .7rem;
        padding-right: .7rem
    }
}

@media (min-width: 992px) {
    .header-blue .navbar-nav .nav-link {
        padding-left: 1.2rem;
        padding-right: 1.2rem
    }
}

.header-blue .navbar.navbar-light .navbar-nav .nav-link {
    color: #fff
}

.header-blue .navbar.navbar-light .navbar-nav .nav-link:focus,
.header-blue .navbar.navbar-light .navbar-nav .nav-link:hover {
    color: #fcfeff !important;
    background-color: transparent
}

.header-blue .navbar .navbar-nav>li>.dropdown-menu {
    margin-top: -5px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, .1);
    background-color: #fff;
    border-radius: 2px
}

.header-blue .navbar .dropdown-menu .dropdown-item:focus,
.header-blue .navbar .dropdown-menu .dropdown-item {
    line-height: 2;
    color: #37434d
}

.header-blue .navbar .dropdown-menu .dropdown-item:focus,
.header-blue .navbar .dropdown-menu .dropdown-item:hover {
    background: #ebeff1
}

.header-blue .action-button,
.header-blue .action-button:not(.disabled):active {
    border: 1px solid rgb(255, 255, 255);
    border-radius: 40px;
    color: #fff;
    box-shadow: none;
    text-shadow: none;
    padding: .3rem .8rem;
    background: transparent;
    transition: background-color 0.25s;
    outline: none
}

.header-blue .action-button:hover {
    color: #fff
}

.header-blue .navbar .form-inline label {
    color: #d9d9d9
}

.header-blue .navbar .form-inline .search-field {
    display: inline-block;
    width: 80%;
    background: none;
    border: none;
    border-bottom: 1px solid transparent;
    border-radius: 0;
    color: #fff;
    box-shadow: none;
    color: inherit;
    transition: border-bottom-color 0.3s
}

.header-blue .navbar .form-inline .search-field:focus {
    border-bottom: 1px solid #ccc
}

.header-blue .hero {
    margin-top: 20px;
    text-align: center
}

@media (min-width:768px) {
    .header-blue .hero {
        margin-top: 60px;
        text-align: left
    }
}

.header-blue .hero h1 {
    color: #fff;
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 300;
    line-height: 1.4
}

@media (min-width:992px) {
    .header-blue .hero h1 {
        margin-top: 190px;
        margin-bottom: 24px;
        line-height: 1.2
    }
}

.header-blue .hero p {
    color: rgba(255, 255, 255, 0.8);
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 300
}

.header-blue .phone-holder {
    text-align: right
}

.header-blue div.iphone-mockup {
    position: relative;
    max-width: 300px;
    margin-top: 172px;
    display: inline-block
}

.header-blue .iphone-mockup img.device {
    width: 100%;
    height: auto
}

.header-blue .iphone-mockup .screen {
    position: absolute;
    width: 88%;
    height: 77%;
    top: 12%;
    border-radius: 2px;
    left: 6%;
    border: 1px solid #444;
    background-color: #aaa;
    overflow: hidden;
    background: url(../../assets/img/screen-content-iphone-6.jpg);
    background-size: cover;
    background-position: center
}

.header-blue .iphone-mockup .screen:before {
    content: '';
    background-color: #fff;
    position: absolute;
    width: 70%;
    height: 140%;
    top: -12%;
    right: -60%;
    transform: rotate(-19deg);
    opacity: 0.2
}

section {
    background-color: #fff;
    clear: both;
}

.silver-bg {
    background-color: #DADFE1
}

.white-bg {
    background-color: #fff
}

.dark-wrapper {
    background-color: #111111
}

.dark-wrapper.opaqued,
.dark-opaqued {
    background-color: rgba(0, 0, 0, 0.7);
}

.dark-wrapper.dark-grey-wrapper.opaqued,
.dark-wrapper.dark-grey-opaqued {
    background-color: rgba(0, 0, 0, 0.8);
}

#headerwrap.opaqued {
    background-color: rgba(68, 34, 69, 0.9);
}

.remove-opacqued-bg .dark-opaqued {
    background-color: transparent;
}

.dark-wrapper h1,
.dark-wrapper h2,
.dark-wrapper h3,
.dark-wrapper h4,
.dark-wrapper h5,
.dark-wrapper h6,
.dark-wrapper p,
.dark-wrapper a,
.dark-wrapper,
.dark-wrapper * {
    color: #f3f3f3
}

.dark-content h1,
.dark-content h2,
.dark-content h3,
.dark-content h4,
.dark-content h5,
.dark-content h6,
.dark-content p,
.dark-content a,
.dark-content,
.dark-content * {
    color: #222
}

.section-inner {
    padding: 0px 0
}

.contact-section-inner {
    padding: 200px 0 120px;
}

section h2.section-heading,
.section-heading {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 42px;
    letter-spacing: 8px;
    font-weight: 700;
}

section h3.section-subheading {
    text-transform: lowercase;
    font-size: 20px;
    font-weight: 400;
    clear: both;
    display: block;
    padding-top: 0;
    font-style: italic;
    margin: 0;
    position: relative;
}

.cl-effect-3 a {
    padding: 8px 0;
}

.cl-effect-3 a::after {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 3px;
    background: rgba(255, 255, 255, 0.5);
    content: '';
    opacity: 0;
    margin-top: -3px;
    -webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    transform: translateY(10px);
}

.navbar-shrink .cl-effect-3 a::after {
    background: rgba(0, 0, 0, 0.2);
}

.cl-effect-3 a:hover::after,
.cl-effect-3 a:focus::after {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    transform: translateY(0px);
}

.tagcloud a {
    border-radius: 0;
    padding: 5px 12px;
    text-transform: uppercase;
    margin: 0 1px 5px 0;
    border: 1px solid;
}

.tagcloud a:hover {
    background-color: #fff;
    color: #444;
    border-color: #fff;
}

.widget .media-body .muted {
    display: block;
    font-size: 10px;
}

.widget .media-heading {
    margin: 0 0 5px;
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
    top: -5px;
    position: relative;
}

#footer-widgets {
    border-top: 1px solid #333
}

#footer-widgets .section-inner {
    padding-bottom: 80px
}

footer.white-wrapper {
    padding: 60px 0;
    background-color: #000;
}

footer.white-wrapper * {
    color: #fff;
}

footer.white-wrapper span.copyright {
    letter-spacing: 1px;
    text-transform: uppercase;
    text-transform: none;
    line-height: 40px
}

footer.white-wrapper .social-links li {
    padding: 15px 30px
}

footer.white-wrapper .social-links li a {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 26px;
}

.widget-title {
    margin-bottom: 30px;
}

.flexpanel .viewport .widget {
    padding-right: 20px;
}


/* FOOTER STYLES */

.footer-image-bg {
    background-image: url(../img/footer-bg.jpeg);
    background-size: cover;
    background-position: center center;
}

.footer-image-bg .dark-wrapper,
.footer-image-bg .white-wrapper {
    background-color: transparent !important;
    border: none;
}

.footer-image-bg *,
.footer-image-bg a {
    color: #222;
}

.dark-footer-image-bg {
    background-image: url(../img/dark-footer-bg.jpeg);
    background-size: cover;
    background-position: center center;
}

.dark-footer-image-bg .dark-wrapper,
.dark-footer-image-bg .white-wrapper {
    background-color: rgba(0, 0, 0, 0.6) !important;
    border: none;
}

.dark-footer-image-bg *,
.dark-footer-image-bg a {
    color: #ddd;
}




a.cat{
    display: flex;
    cursor: pointer;
    text-decoration: none;
    color: rgb(204, 19, 19);
    height: 40px;
    align-items: center;
    transition-duration: 0.2s;
}

#nomPok{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

#niveau{
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
}

#niveau input{
    padding: 5px;
    margin-left: 46px;
    outline: none;
    background-color: #e4e4e4;
    border: none;
}

#nomPok input{
    padding: 5px;
    margin-left: 10px;
    outline: none;
    background-color: #e4e4e4;
    border: none;
}

div.valider{
    display: flex;
    position: absolute;
    left: 70%;
    top: 170%;
}

#search_pokemon{
    position: absolute;
    top: auto;
    left: 20%;
}

div.filtres{
    display: flex;
    position: absolute;
    left: 40%;
}


div.form-group{
    position: absolute;
    left: 75%;
    top: 28%;
}

div.log{
    position: absolute;
    left: 90%;
    
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif
}

body {
    background: #ecf0f3
}

.wrapper {
    max-width: 350px;
    min-height: 500px;
    margin: 80px auto;
    padding: 40px 30px 30px 30px;
    background-color: #ecf0f3;
    border-radius: 15px;
    box-shadow: 13px 13px 20px #cbced1, -13px -13px 20px #fff
}

.logo {
    width: 80px;
    margin: auto
}

.logo img {
    width: 100%;
    height: 80px;
    object-fit: cover;
    border-radius: 50%;
    box-shadow: 0px 0px 3px #5f5f5f, 0px 0px 0px 5px #ecf0f3, 8px 8px 15px #a7aaa7, -8px -8px 15px #fff
}

.wrapper .name {
    font-weight: 600;
    font-size: 1.4rem;
    letter-spacing: 1.3px;
    padding-left: 10px;
    color: #555
}

.wrapper .form-field input {
    width: 100%;
    display: block;
    border: none;
    outline: none;
    background: none;
    font-size: 1.2rem;
    color: #666;
    padding: 10px 15px 10px 10px
}

.wrapper .form-field {
    padding-left: 10px;
    margin-bottom: 20px;
    border-radius: 20px;
    box-shadow: inset 8px 8px 8px #cbced1, inset -8px -8px 8px #fff
}

.wrapper .form-field .fas {
    color: #555
}

.wrapper .btn {
    box-shadow: none;
    width: 100%;
    height: 40px;
    background-color: #03A9F4;
    color: #fff;
    border-radius: 25px;
    box-shadow: 3px 3px 3px #b1b1b1, -3px -3px 3px #fff;
    letter-spacing: 1.3px
}

.wrapper .btn:hover {
    background-color: #039BE5
}

.wrapper a {
    text-decoration: none;
    font-size: 0.8rem;
    color: #03A9F4
}

.wrapper a:hover {
    color: #039BE5
}

@media(max-width: 380px) {
    .wrapper {
        margin: 30px 20px;
        padding: 40px 15px 15px 15px
    }
}


.gradient-custom {
    /* fallback for old browsers */
    background: #ffffff;
  
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));
  
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgb(250, 130, 130), rgb(255, 255, 255))
  }




.carousel-item{
    height: 300px;
}

.d-block{
    width: 100%;
    height: 300px;
}



.carousel-caption{
    font-weight: bold;
    font-size: 20px;
    color: rgb(255, 255, 255);
}